@charset "UTF-8";
/* CSS Document */
/* UNIVERSAL */
body {
margin: 0px;
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Sans-Serif;
font-size: 12px;
color: #000000;
background-image: url('../images/background-texture2.jpg');
}

ul {margin:0; padding:0;}
ol {margin:0; padding:0;}

fieldset {border:none;}
legend {margin-top:10px;font-size:14px;font-weight:bold;color:#000000;}
label {font-weight:bold;color:#000000;}

h1 {
font-size: 24px;
font-weight: bold;
padding-left: 10px;
}
h1 a {color:#000000;text-decoration:none;}

h1.register {
font-size: 24px;
font-weight: bold;
padding-left: 0px;
line-height:28px;
}

h2 {
font-size: 14px;
color: #000000;
margin: 0px;
font-weight: bold;
}

h2.h2dark {
font-size: 14px;
color: #000000;
margin: 0px;
font-weight: bold;
}

h2 a {
color: #FFFFFF;
text-decoration:none;
}
h2 a:hover {
text-decoration:underline;
}

h3 {
font-size:20px;
font-weight:bold;
}
h3 a {text-decoration:none;}


a {
color: #c82b25;
text-decoration: underline;
}

.saved {background-color:#FFFFFF;color:#fff;font-size:14px;padding:6px;}
.error  {background-color:#c82b25;color:#fff;font-size:14px;padding:6px;line-height:18px;}
.errordiv  {background-color:#c82b25;color:#fff;font-size:14px;padding:6px;line-height:18px;}

.readmore {float:right;margin:5px 0 5px 5px;text-align:right;}

.linetop {}
.linespacer {margin-top:2px;margin-bottom:8px;}

.button {border:2px solid #dedede;background:#fff;}
.field {border:1px solid #dedede;padding:2px;}

#content {
width: 960px;
padding: 10px;
margin: 0px auto;
}
.floatleft {
float: left;
}
.floatright {
float: right;
}

/* HEADER */
#login {
text-align: right;
}
#logo {
padding: 0 10px 10px 10px;
font-size: 24px;
font-weight: bold;
color: #000;
}
#logo a{color: #000;	text-decoration:none;}

.search {float:right;margin-top:8px;}
#searchsite {border:1px solid #c9c2c1;}
.searchbutton {background:#fff;border:1px solid #c9c2c1;}

.rsslink {float:right;margin-top:20px;text-align:right;font-size:15px;}
.rsslink a {text-decoration:none;color:#000000;font-weight:bold;}

#reg_usernamecheckitvalue {background:#FFFFD3;}
#reg_emailcheckitvalue {background:#FFFFD3;}

#nav {
padding: 10px 0px;
margin: 0px;
}
#nav li {
list-style: none;
display: inline;
padding: 10px 0px;
}
#nav li a {
color: #000000;
text-transform: uppercase;
text-decoration: none;
padding: 0px 10px;
}
#nav li  a:hover{
color: #707070;
}
#nav .current {
list-style: none;
display: inline;
}

/* STORIES */
.leftwrapper {padding-left:12px;}

#leftcol {
width: 550px;
float: left;
overflow: hidden;
}

#leftcol ol, #leftcol ul {
margin-left:20px;
margin-top:5px;
}
#leftcol-med-wide {
width: 720px;
float: left;
overflow: hidden;
}

#leftcol-wide {
width: 790px;
float: left;
overflow: hidden;
}
#leftcol-superwide {
width: 960px;
float: left;
overflow: hidden;
}
.stories {
width: 550px;
margin-bottom: 30px;
}

.stories-med-wide {
width: 720px;
margin-bottom: 20px;
}
.stories-wide {
width: 790px;
margin-bottom: 20px;
}
.stories-superwide {
width: 960px;
margin-bottom: 20px;
}

.pagewrap {
padding: 10px;
}

.headline {
padding: 10px;
}

.title h2 {
font-size: 14px;
color: #FFFFFF;
margin: 0px;
font-weight: bold;
}
.title h2 a {
color: #FFFFFF;
text-decoration:none;
}
.title h2 a:hover {
text-decoration:underline;
}

.subtext {
font-size: 11px;
}
.subtext a {
color: #000000;
}
.vote {
float: left;
padding: 0px 5px;
border-right: 1px solid #dedede;
text-align: center;
}
.vote a{text-decoration:none;}
.vote a:hover{text-decoration:underline}

.votenumber {
font-size: 14px;
margin: 0px;
font-weight:bold;
}
.title {
margin-left: 46px;
}

.adminlinks {font-size:11px;}

div.about_page {
}

div.about_page h2 {
	padding-top:5px;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}

div.social {
	position: relative;
	padding-right:250px;
	padding-top:14px;
	float:right;
}

div.social img {
	padding-left:14px;
}

/* Normal Bubble */
div.bubble {
	width: auto;
	margin-bottom:5px;
}

div.bubble blockquote {
	margin: 0px;
	padding: 0px;
	border: 1px solid #c9c2c1;
	background-color: #fff;
}

div.bubble div.about_box {
	margin: 0px;
	padding: 10px;
	border: 1px solid #c9c2c1;
	background-color: #fff;
}

div.bubble div.sidebar {
	margin: 0px;
	padding: 5px;
	border: 1px solid #c9c2c1;
	text-align:center;
	background-color: #fff;
	font-size:15px;
}

div.bubble div.sidebar a {
	text-decoration:none;
	color:#000000;
}

div.bubble div.sidebar_comments {
	padding:10px;
}

div.bubble div.sidebar_categories {
	padding:10px 20px 10px 20px;
	font-size:14px;
	line-height:18px;
}

div.bubble div.sidebar_categories a {
	text-decoration:none;
}

div.bubble div.sidebar_categories a:hover {
	text-decoration:underline;
}

div.bubble div.sidebar_social {
	padding:10px 0px 10px 0px;
	font-size:14px;
	line-height:18px;
}

div.bubble div.sidebar_social a {
	text-decoration:none;
}

div.bubble div.sidebar_social a:hover {
	text-decoration:underline;
}


div.bubble blockquote p {
	margin: 10px;
	padding: 0px;
}

div.bubble blockquote p.story {
	margin: 10px;
	padding: 0px;
	font-size:13px;
	color: #707070;
}

div.bubble cite {
	position: relative;
	margin: 0px;
	padding: 7px 0px 0px 15px;
	top: 6px;
	background: transparent url(../images/tip.gif) no-repeat 20px 0;
	font-style: normal;
	font-size:11px;
	color: #000000;
}

div.bubble div.share {
	position: relative;
	padding-top:4px;
	float:right;
}

span.second_bubble_line {
	margin: 0px;
	padding: 7px 0px 0px 15px;
}
/* End Normal Bubble */

div.story_box {
background:#ffffff;
padding: 8px;
}

div.story_box span.storydetails {
font-size:11px;
}

.storycontent {
padding: 10px;
font-size:12px;
}
.storycontent p {
margin:0 0 -10px 0;
}
.storycontent ol {
margin-left:22px;
padding:0;
}
.storycontent ol li {
line-height:14px;
margin:0 0 -10px 0;
padding:0;
}
.storycontent ul {
margin:0 0 0px 0;
padding:0;
}
.storycontent ul li {
line-height:14px;
margin:0 0 -10px 0;
padding:0;
}



.storyfooter {
padding: 0px 10px;
}

#who_voted ol {padding-bottom:20px;clear:both;}
#who_voted li {
background:#fff;
border:1px solid #efefef;
padding:2px;
margin-right:5px;
margin-bottom:4px;
margin-top:4px;
list-style-type: none;
float:left;
}

#related {margin-bottom:10px;padding-top:10px;}
#related ol {
padding-left:30px;
margin-top:5px;
margin-bottom:5px;
}

#who_voted {margin-bottom:10px;padding-top:10px;border-top:1px solid #DEDEDE;}

/* Submit */
#submit {padding-top:5px;}
#submit_content {padding:8px;}

#submit ul {padding-left:20px;}

.instructions {margin-top:10px;line-height:16px;}

#editscreentext {width:500px;height:80px; margin-bottom:8px;}
#bodytext {width:650px;height:80px; margin-bottom:8px;}
#summarytext {width:550px;height:250px;}

/* Profile */ 
#navbar {padding-top:10px;margin-bottom:10px;}

.userborderbottom {}

#profile {padding:10px;}
#profile_content {}

#personal_info {}
#bookmarklet {}

#search_users {float:right;}

/* Comments */

.comment-form {
background:#fff;
border-bottom:1px solid #c9c2c1;
border-right:1px solid #c9c2c1;
border-left:2px solid #c9c2c1;
border-top:2px solid #c9c2c1;
}

#comments {padding-top:5px;}
.comment-wrap {border:1px solid #c9c2c1;background:#ffffff;padding:5px;}

.comment-left {
float:left; 
width:80px;
text-align:right;
border-right:1px solid #c9c2c1;
padding-right:10px;
overflow:hidden;
}

.comment-right {
margin: 0px 10px 30px 90px;
padding-left:12px;
overflow:hidden;
}

.commenttools {
padding: 0px 10px;
float:right;
}


/* MIDDLE COLUMN */
#midcol {
width: 220px;
margin-left: 20px;
float: left;
/* a trick to hide of long comments that don't have spaces */
overflow:hidden;
font-size: 12px;
}
.sectiontitle {
font-size: 14px;
text-transform: uppercase;
margin: 0px;
font-weight: normal;
}
.sectiontitle a {text-decoration:none;color: #000000;}
.sectiontitle a:hover {color: #707070;}

.boxcontent {
line-height: 24px;
padding: 0px 20px 20px 20px;
}
.active {
font-weight: bold;
color: #FFFFFF;
}

.sidebar-saved {list-style-type:disc;margin-left:5px;}
.sidebar-saved a{text-decoration:none;}
.sidebar-saved a:hover {text-decoration:underline;}

.sidebar-stories {list-style-type:none;}
.sidebar-stories li {margin-bottom:-3px;line-height:22px;}
.sidebar-vote-number a{ font-size:11px;text-decoration:none;padding-right:3px;margin-right:2px;border-right:1px solid #DEDEDE;}
.sidebar-article a{color:#FFFFFF;font-weight:bold;text-decoration:none;}
.sidebar-article a:hover {text-decoration:underline;}

#sidebar-comments {line-height:14px;}
#sidebar-comments a {text-decoration:none}
#sidebar-comments a:hover {text-decoration:underline;}


/* RIGHT COLUMN */
#rightcol {
width: 150px;
margin-left: 20px;
float: left;
}
#aboutcontent {
padding: 10px 10px 20px 10px;
border-bottom: 1px solid #dedede;
}
.links {
border-bottom: 1px solid #dedede;
padding: 10px;
}



/* FOOTER */
#footer {
padding: 4px 10px;
border: 1px solid #c9c2c1;
background-color: #fff;
margin: 20px 0px;
}
.footer a:hover {
color:#707070;
text-decoration:underline;
}



/* Sort list top */
#navcontainer_top {
padding:0 10px 10px 5px;
}

#navcontainer_top ul
{
margin: 0;
padding: 0;
font-size: 12px;
}

#navcontainer_top li { margin: 0 0 3px 0; display:inline; 
list-style-type: none;  }

#navcontainer_top a
{
padding-left: 18px;
width: 160px;
}

#navcontainer_top a:link, #navlist_top a:visited
{
color: #000000;
text-decoration: none;
}

#navcontainer_top a:hover
{
color: #707070;
}

#active_top a:link, #active_top a:visited, #active_top a:hover
{
font-weight:bold;
}



/* Sort list */
#navcontainer {
padding:10px 10px 10px 5px;
}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-size: 12px;
}

#navcontainer li { margin: 0 0 3px 0; }

#navcontainer a
{
display: block;
padding-left: 18px;
width: 160px;
background-image: url(../images/l1_down.gif);
}

#navcontainer a:link, #navlist a:visited
{
color: #000000;
text-decoration: none;
}

#navcontainer a:hover
{
background-image: url(../images/l1_over.gif);
color: #707070;
}

#active a:link, #active a:visited, #active a:hover
{
background-image: url(../images/l1_over.gif);
}

/* Pagination */
.pagination {
background:#ffffff;
color:#666;
border:1px solid #c9c2c1;
margin-top:40px;
padding:0px 8px 0px 3px;
}

.pagination p {
position:relative;
text-align:right;
margin:0;
padding:5px 0 5px 0;
}

.pagination p a:link,.pagination p a:visited,.pagination p a:hover,.pagination p a:active {
text-decoration:none;
padding:2px 5px;
}

.pagination p a:hover {
background:#c82b25;
color:#fff;
}

.pagination p span {
text-decoration:none;
color:#ACACAC;
margin-right:1px;
padding:2px 5px;
}

/* Tags */

.tagformat a{text-decoration:none;}
.tagformat a:hover{text-decoration:underline;}

/* RSS Feeds */
#feeds {
text-transform:capitalize;
margin-top:-15px;
padding:10px 10px 10px 0px;
}

#rssfeeds, #rssfeeds ul {list-style:none;}
#rssfeeds li{margin-left:-10px;}

.feedname {
margin-left:8px;
font-size: 15px;
font-weight: bold;
}
.feedname a {
color: #000000;
text-decoration:none;
}
.feed-spacer {
margin:15px 10px 0px 15px;
}
.rssfield {
background:#F9F9F9;
border:1px solid #dedede;
padding-left:2px;
margin-left:16px;
width:490px;
}

/* Live */

.live2-item {
clear:both;
border-bottom:1px solid #ccc;
text-align:center;
overflow:hidden;
padding:5px 2px 0;
}

.live2-ts,.live2-type,.live2-votes,.live2-story,.live2-who,.live2-status {
float:left;
display:block;
}

.live2-type img {
border:none;
vertical-align:middle;
margin:0;
width:60px;
}

.live2-ts {width:12%;text-transform:capitalize;}
.live2-type {width:12%;text-transform:capitalize;}
.live2-votes {width:6%;text-transform:capitalize;}
.live2-story {width:40%;text-align:left;font-weight:bold;text-transform:capitalize;}
.live2-story a {color:#FFFFFF;text-decoration:none;}
.live2-story a:hover {text-decoration:underline;}
.live2-who {width:18%;text-transform:capitalize;}
.live2-status{width:12%;text-transform:capitalize;}
.live2-problem {color:red;text-transform:capitalize;}

/* Register */
.register-left {
float:left;
width:360px;
margin-right:15px;
}
.register-right {
float:left;
width:400px;
}
.register-right ul {
padding-left:15px;
}

/* Login */
.login-left {
float:left;
width:180px;
border-right:1px solid #DEDEDE;
margin-right:15px;
}
.login-middle {
float:left;
width:280px;
border-right:1px solid #DEDEDE;
margin:0px 15px;
}
.login-right {
float:left;
width:250px;
margin-left:15px;
}

/*Group css*/

#group_navbar {padding-top:10px;border-top:2px solid #DEDEDE;margin-bottom:2px;}

.groupexplain {
padding:10px;
background:#EDEDED;
border:1px solid #CCCCCC;
}

.rolelinks a{color:#6666CC;}

#groupadminlinksbutton a{color:#999}

.toptitle {
margin-top:5px;
font-size:16px;
font-weight:bold;
}
.toptitle a{text-decoration:none;}
.toptitle a:hover{text-decoration:underline;}

.group_container {
margin-top:10px;
width:550px;
float:left;
position:relative;
}

.group_right {
width:450px;
float:left;
position:relative;
}
.group_left {
width:100px;
float:left;
position:relative;
margin-top:5px;
}
.group_avatar {
}
.group_join {
}
.group_unjoin {
}
.group_unjoin a {
font-weight:bold;
left:4px;
position:relative;
text-decoration:none;
top:-3px;
}
.group_withdraw_request {
}
.group_created_by {
}
.group_member {
}

.djf_button {
margin-left:150px; padding: 10px; border: 1px solid #c9c2c1; background-color: #c82b25; font-size:33px; line-height:35px; font-weight:bold; width:400px; text-align:center;
cursor:pointer;
}

.djf_button:hover {
color:#c82b25;
background:#fff;
}

          #content #leftcol-med-wide .stories-med-wide .about_page .bubble .about_box .quoteshort {
            font-size: 33px;
            line-height: 35px;
          }
          #content #leftcol-med-wide .stories-med-wide .about_page .bubble .quotebg {
            font-family: Arial, Helvetica, Verdana, sans-serif;
            font-size: 150px;
            color: #555;
            opacity: 0.2;
            filter: alpha(opacity=20);
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
            position: relative;
            top: 70px;
            left: 10px;
          }
          #content #leftcol-med-wide .stories-med-wide .about_page .bubble .about_box .quotecopy {
            color: #555;
            padding-top: 5px;
            padding-left: 10px;
            padding-right: 10px;
            font-size: 14px;
            line-height: 17px;
          } 



/* container */
div.twitter-friends {
    border: 1px solid #c9c2c1;
    text-align:left;
    }
div.twitter-friends a {
	color:#3B5998;
	}

/*---- Header ----*/
div.tf-header{
	background:#eceff5;
	overflow:hidden;
	margin:0 0 0 0;
}
div.tf-header img{
	margin:10px;
	width:40px;
	height:40px;
}
div.tf-header h2{
	line-height:15px;
	padding:0;
	font-size:14px;
}
/*---- Users ----*/
div.tf-users{
	/* fixed height so container will not flicker within transitions */
	display:none;
	height:0px;
    border-top: 1px solid #dee4ed;
	overflow:hidden;
	background-color:#ffffff;
}
/* user img link*/
div.tf-users a{ 
	display:block;
	float:left;
}
/* user img */
div.tf-users img{
	padding-top:10px;
	padding-left:3px;
}

div.twit_float_left {
	float:left;
	width:48px;
	}
div.twit_float_right {
	float:right;
	width:158px;
	margin-top:10px;
	}
div.twit_float_right span.span_big {
	line-height:15px;
	font-weight:bold;
	font-size:14px;
	font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
}
div.twit_float_right span.span_small {
	line-height:12px;
	font-size:11px;
	font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
}
div.twit_float_right div.span_follow {
	padding-top:6px;
	padding-bottom:6px;
	line-height:12px;
	font-size:11px;
	font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
}

                    .heading#followontumblr {
                        background: url('http://assets.tumblr.com/themes/redux/sidebar-follow-on-verbose.png') 10px center no-repeat #c82b25;
                        text-indent: -9999px;
                        height:38px;
                        border-radius: 4px;
                        -moz-border-radius: 4px;
                        -webkit-border-radius: 4px;
                    }